linux-lts-backport-oneiric: 3.0.0-18.31~lucid1 -proposed tracker

Bug #968717 reported by Brad Figg on 2012-03-29
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Undecided
Unassigned
Certification-testing
Undecided
Unassigned
Prepare-package
Undecided
Luis Henriques
Prepare-package-meta
Undecided
Luis Henriques
Promote-to-proposed
Undecided
Ubuntu Stable Release Updates Team
Promote-to-security
Undecided
Ubuntu Stable Release Updates Team
Promote-to-updates
Undecided
Ubuntu Stable Release Updates Team
Regression-testing
Undecided
C de-Avillez
Security-signoff
Undecided
John Johansen
Verification-testing
Undecided
Canonical Kernel Team
linux-lts-backport-oneiric (Ubuntu)
Medium
Unassigned
Lucid
Undecided
Unassigned

Bug Description

This bug is for tracking the 3.0.0-18.31~lucid1 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Thursday, 29. March 2012 23:31 UTC
kernel-stable-Certification-testing-end:Thursday, 29. March 2012 23:46 UTC
kernel-stable-Prepare-package-end:Saturday, 31. March 2012 00:01 UTC
kernel-stable-Promote-to-proposed-start:Saturday, 31. March 2012 00:01 UTC
kernel-stable-Promote-to-proposed-end:Monday, 02. April 2012 09:01 UTC
kernel-stable-Verification-testing-start:Monday, 02. April 2012 11:33 UTC
kernel-stable-Security-signoff-start:Monday, 02. April 2012 16:46 UTC
kernel-stable-Verification-testing-end:Monday, 02. April 2012 16:46 UTC
kernel-stable-Regression-testing-start:Monday, 02. April 2012 16:46 UTC
kernel-stable-Security-signoff-end:Tuesday, 03. April 2012 11:46 UTC
kernel-stable-phase:CopyToUpdates
kernel-stable-phase-changed:Saturday, 07. April 2012 17:02 UTC
kernel-stable-Promote-to-updates-start:Saturday, 07. April 2012 17:02 UTC
kernel-stable-Regression-testing-end:Saturday, 07. April 2012 17:02 UTC

Brad Figg (brad-figg) on 2012-03-29
tags: added: kernel-release-tracking-bug
Changed in linux-lts-backport-oneiric (Ubuntu):
status: New → In Progress
importance: Undecided → Medium
tags: added: lucid
Changed in kernel-sru-workflow:
status: New → In Progress
Brad Figg (brad-figg) on 2012-03-29
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Martin Pitt (pitti) on 2012-04-02
Changed in linux-lts-backport-oneiric (Ubuntu):
status: In Progress → Invalid
Brad Figg (brad-figg) on 2012-04-02
description: updated
Brad Figg (brad-figg) on 2012-04-02
description: updated
Brad Figg (brad-figg) on 2012-04-02
description: updated
Brad Figg (brad-figg) on 2012-04-03
description: updated
Brad Figg (brad-figg) on 2012-04-07
description: updated
Herton R. Krzesinski (herton) wrote :

This update shouldn't be copied to -proposed, due to regressions introduced on 3.0.0-18.31~lucid1, especially bug 972821.

Changed in kernel-sru-workflow:
status: In Progress → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers